{
  "id": 3376467,
  "name": "Gus Thomas, appellee, v. Evening American Publishing Company, appellant",
  "name_abbreviation": "Thomas v. Evening American Publishing Co.",
  "decision_date": "1926-12-21",
  "docket_number": "Gen. No. 30,905",
  "first_page": "620",
  "last_page": "620",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 620"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 68,
    "char_count": 583,
    "ocr_confidence": 0.506,
    "sha256": "b8aecc4df9ca04e46c9fa724c4f0688489c5d4a4d28eaff6e9585f65d5ad6b99",
    "simhash": "1:a1421cc554f5c64b",
    "word_count": 90
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Gus Thomas, appellee, v. Evening American Publishing Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Gridley"
      }
    ],
    "attorneys": [
      "Roy D. Keehn, for appellant; Edward G. Woods, of counsel. Ralph R. Obenehain and Henry Pollenz, for appellee."
    ],
    "corrections": "",
    "head_matter": "Gus Thomas, appellee, v. Evening American Publishing Company, appellant.\nGen. No. 30,905.\nAction for personal injuries in automobile collision. Judgment for plaintiff. Appeal from the Superior Court of Cook county; the Hon. John J. Sullivan, Judge, presiding. Heard in the second division of this court for the first district at the March term, 1926.\nReversed and remanded.\nOpinion filed December 21, 1926.\nRoy D. Keehn, for appellant; Edward G. Woods, of counsel. Ralph R. Obenehain and Henry Pollenz, for appellee."
  },
  "file_name": "0620-01",
  "first_page_order": 652,
  "last_page_order": 652
}
